.notifications {
  width: 20%;
  max-height: 300px;
  height: 100%;
  position: absolute;
  bottom: 5%;
  left: 2%;
  z-index: 50;
  font-size: 14px;
}

.notificationsFrame {
  background-color: rgba(0, 0, 0, 0.5);
  height: 100%;
}

.success {
  color: green;
}

.fail{
  color: red;
}
